Subject: [Catalina22] extension cord/shore power

From: "Dan & Bobbi Batchelor" <[email-masked]>
Date: Wed, 4 May 2005 20:40:27 -0400

When purchasing an extension cord for my boat, I purposely purchased a 15 amp, YELLOW cord.  I did this because it looks like the typical shore power cord, even though I don't have a shore power hook up.  Maybe I'm a bit of a snob, but having the yellow cord looks more yachty than the typical orange extension cord.  Details.....Details.
Also, I have updated my website with some new pics.

Butchie
C22 Swing Keel
#13320 1986
"Sandy Bottoms"
Beachwood, NJ (Barnegat Bay)
http://home.comcast.net/~d.batch/